Bug 5544 - [UPDATE REQUEST] wireshark 1.10.13 -> 1.12.4
: [UPDATE REQUEST] wireshark 1.10.13 -> 1.12.4
Status: VERIFIED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2015-05-13 16:40 MSD by Andrey Bondrov
Modified: 2015-05-18 13:50 MSD (History)
3 users (show)

See Also:
RPM Package: wireshark
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
denis.silakov: published+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Andrey Bondrov 2015-05-13 16:40:35 MSD
New version of wireshark was released.
Comment 1 Andrey Bondrov 2015-05-13 16:55:58 MSD
Advisory: "New version 1.12.4"

https://abf.rosalinux.ru/build_lists/2501002
https://abf.rosalinux.ru/build_lists/2501003
Comment 2 FirstLevel 2015-05-14 17:28:26 MSD
32bit
install old, plug container, update -ok
plug container, install new - ok


64bit
install old, plug container, update -ok
plug container, install new - ok
Comment 3 Vladimir Potapov 2015-05-15 05:28:53 MSD
The update is sent to expanded testing
**************************************
Comment 4 Vladimir Potapov 2015-05-18 12:46:33 MSD
wireshark-1.12.4-1
https://abf.rosalinux.ru/build_lists/2501002
https://abf.rosalinux.ru/build_lists/2501003
************************** Advisory ***************************
New version 1.12.4
***************************************************************
QA Verified